src-git base https://git.openwrt.org/openwrt/openwrt.git^c484731c5a4d50406c325a5ff3f0f129bf6fe5ce
src-git packages https://git.openwrt.org/feed/packages.git^4ac1ae9206f1a59e3aa0797190f41e50daa00794
src-git luci https://git.openwrt.org/project/luci.git^2df00deb122093cbf429266ffef7ad06aaecb48f
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
